.hlavni{
border:none; 
text-align:center;
color:#E6A828;
font:normal bold 14px Verdana;
background-color:#1f1f1f;
line-height: 1;
}
.main{
width:1100px;
margin:0 auto;
}
.logo{
background-color:none;
border:none;
margin-bottom:2px;
width:1100px;
text-align:center;
}
.menu{
background-color:none;
border:none;
margin-bottom:2px;
padding-bottom:5px;
padding-top:0px;
width:1100px;
text-align:center;
}
.lmenu{
background-color:none;
margin-right:60px;
_margin-right:2px;
width:190px;
text-align:center;
margin-top:10px;
float:left;
line-height: 1;
float:left;
}
.screen{
background-color:none;
border:1px solid black;
margin-right:2px;
width:600px;
text-align:center;
padding:10px;
color:#E6A828;
float:left;
}
.index{
background-color:#1f1f1f;
border-top:1px solid #E6A828;
margin-right:2px;
margin-top:5px;
width:600px;
text-align:left;
padding:10px;
color:#E6A828;
line-height: 1;
float:left;
}
.pmenu{
background-color:none;
width:120px;
text-align:center;
margin-top:10px;
color: #E6A828;
float:right;
_float:none

}
.pata{
background-color:none;
width:1024px;
text-align:center;
float:left;
margin-top:10px;
padding-top:3px;
color: #E6A828;
border:1px solid black;
overflow:auto;
}
a.tlac  {     
text-decoration: none;
font-family: Verdana;
font-weight: bold;
font-size: 14px;
color: #E6A828;
}

a:hover.tlac {    
text-decoration: none;
font-family: Verdana;
font-weight: bold;
font-size: 14px;
color: white;
}
.knihan{
font:normal bold 14px Verdana;
text-decoration: none;
font-family: Verdana;
font-weight: bold;
font-size: 14px;
color: #E6A828;
border: 1px solid #E6A828;
}
.n_vyber{
text-align:center;
border: 1px solid black;
} 
.kniha_form{
font:normal bold 14px Verdana;   
color: #E6A828; 
}
.novinky{
font:normal 12px Verdana;
width:100%;
border: 1px solid #E6A828;
text-align:left; 
}
.databaze{
width:100%;
border:1px solid #E6A828; 
}
.databaze_puppies{
width:700px;
border-collapse:collapse;
border:1px solid #E6A828; 
}
.databaze_puppies td{
  padding-top:5px;
  padding-bottom:5px;
  text-align: center;
}
.nadpis{
color:red;
}
.rodokmen{ 
width:100%;
font-size:11px;
text-align:center;
border-collapse:collapse;
}
ins{ 
color:white;
font-size:12px;
text-decoration: none;
}
.pocitadlo{
font:bold 16px Verdana;
width:100%;
border: 1px solid #E6A828;
text-align:center; 
} 
.pata_td{
padding-left: 10px; 
padding-right: 10px;
font:normal 14px Verdana;
border: none;
}
.kontakt{
color:510F0F;
font:normal 14px Verdana;
}
u{
text-decoration: none;
font:bold 14px Verdana;
color:#E6A828;
}
img{
border:none;
}

